libraries/integer-gmp_dist-install_VERSION = 0.5.1.0
libraries/integer-gmp_dist-install_MODULES = GHC.Integer GHC.Integer.GMP.Internals GHC.Integer.GMP.Prim GHC.Integer.Logarithms GHC.Integer.Logarithms.Internals GHC.Integer.Type
libraries/integer-gmp_dist-install_HIDDEN_MODULES = GHC.Integer.Type
libraries/integer-gmp_dist-install_SYNOPSIS =Integer library based on GMP
libraries/integer-gmp_dist-install_HS_SRC_DIRS = .
libraries/integer-gmp_dist-install_DEPS = ghc-prim-0.3.1.0
libraries/integer-gmp_dist-install_DEP_NAMES = ghc-prim
libraries/integer-gmp_dist-install_TRANSITIVE_DEPS = ghc-prim-0.3.1.0 rts-1.0
libraries/integer-gmp_dist-install_TRANSITIVE_DEP_NAMES = ghc-prim rts
libraries/integer-gmp_dist-install_INCLUDE_DIRS = include
libraries/integer-gmp_dist-install_INCLUDES = 
libraries/integer-gmp_dist-install_INSTALL_INCLUDES = HsIntegerGmp.h
libraries/integer-gmp_dist-install_EXTRA_LIBRARIES = gmp
libraries/integer-gmp_dist-install_EXTRA_LIBDIRS = 
libraries/integer-gmp_dist-install_C_SRCS  = cbits/cbits.c
libraries/integer-gmp_dist-install_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard libraries/integer-gmp/cbits/*.cmm)))
libraries/integer-gmp_dist-install_DATA_FILES = 
libraries/integer-gmp_dist-install_HC_OPTS = -Wall -package-name integer-gmp -XHaskell2010
libraries/integer-gmp_dist-install_CC_OPTS = 
libraries/integer-gmp_dist-install_CPP_OPTS = 
libraries/integer-gmp_dist-install_LD_OPTS = 
libraries/integer-gmp_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/a/ghc-7.8.3/rts/dist/build' '/home/a/ghc-7.8.3/includes' '/home/a/ghc-7.8.3/includes/dist-derivedconstants/header'
libraries/integer-gmp_dist-install_DEP_CC_OPTS = 
libraries/integer-gmp_dist-install_DEP_LIB_DIRS_SINGLE_QUOTED = '/home/a/ghc-7.8.3/libraries/ghc-prim/dist-install/build' '/home/a/ghc-7.8.3/rts/dist/build'
libraries/integer-gmp_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/a/ghc-7.8.3/libraries/ghc-prim/dist-install/build:/home/a/ghc-7.8.3/rts/dist/build
libraries/integer-gmp_dist-install_DEP_LIB_REL_DIRS = libraries/ghc-prim/dist-install/build rts/dist/build
libraries/integer-gmp_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/integer-gmp_dist-install_DEP_EXTRA_LIBS = m rt dl
libraries/integer-gmp_dist-install_DEP_LD_OPTS = 
libraries/integer-gmp_dist-install_BUILD_GHCI_LIB = NO

$(eval $(libraries/integer-gmp_PACKAGE_MAGIC))
